


.color-9 {
    background: linear-gradient(to right, #FFFFFF 0% 50%, #FFFFFF 50% 100%);
    border: .1rem solid #E6E5EA;
}

.color-9 > .ci-check {
    color: #000000;
}


.color-4 {
    background: linear-gradient(to right, #000000 0% 50%, #000000 50% 100%);
    border: .1rem solid linear-gradient(to right, #000000 0% 50%, #000000 50% 100%);
}

.color-4 > .ci-check {
    color: #FFFFFF;
}


.color-8562 {
    background: #2D2E39;
    border: .1rem solid #2D2E39;
}

.color-8562 > .ci-check {
    color: #FFFFFF;
}


.color-8563 {
    background: #B5C1DF;
    border: .1rem solid #B5C1DF;
}

.color-8563 > .ci-check {
    color: #FFFFFF;
}


